Subject: Re: bug#38854: emacs-google-maps needs update for Emacs 26

From: Christopher Howard <[email-masked]>
Date: Thu, 27 Feb 2020 09:29:06 -0900

I reproduced these errors on my system.

-----Original Message-----
From: Pierre Neidhardt <[email-masked]>
To: Christopher Howard <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#38854: emacs-google-maps needs update for Emacs 26
Date: Thu, 27 Feb 2020 11:50:32 +0100

Using google-maps from MELPA, I get
--8<---------------cut here---------------start------------->8---Unable 
to geocode seoul: request_denied--8<---------------cut here----------
-----end--------------->8---
If I disable geocode,
--8<---------------cut here---------------start------------->8---
> (google-maps "seoul" 'nogeocode)
Contacting host: maps.google.com:443google-maps-retrieve-data: Unable
to fetch data--8<---------------cut here---------------end-------------
-->8---
Can anyone reproduce?

-- 
Christopher Howard
Enterprise Solutions Manager
Alaska Satellite Internet
PO Box 70, Ester, AK 99725
3239 La Ree Way, Fairbanks, AK 99709
907.451.0088
1.888.396.5623
www.alaskasatelliteinternet.com